Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 25 Jun 2021 07:41:56 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Dear Sir/Madam,
I had placed an online order on 2nd June 2021order # 8266406297 fr click and collect.I had paid through my debit card.After a day one of the things in my order was cancelled from your end and i was informed that my amount of 6 kd will be refunded back to my account within 2 weeks.Now its  been more than 20 days but i havn’t received my refund yet.When I called the customer care they said they have already refunded the amount on 4th june.I called my bank to enquire but they too said there is no transaction from centrepoint.I request you to let me know the reference number of the transaction of the refund made by you so that my bank can track it down and do the needful.
Thanking you.Awaiting your response
Yours sincerely,
Hetal Sanghavi https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2763073